
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.Student", "API.Student.csproj", "{464CAA44-1841-4D30-A404-F2E740F10043}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{464CAA44-1841-4D30-A404-F2E740F10043}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{464CAA44-1841-4D30-A404-F2E740F10043}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{464CAA44-1841-4D30-A404-F2E740F10043}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{464CAA44-1841-4D30-A404-F2E740F10043}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {954E0650-7DBA-4F09-BF2E-363EEFB49A30}
	EndGlobalSection
EndGlobal
